<html>
<head>
	 <script type="text/javascript" src="plugindetect.js"></script>
	</head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
<body style="background: white;">

	<script>
	 var Java0Status = PluginDetect.isMinVersion('Java', '0', 'getJavaInfo.jar');
	 var Java0Installed = Java0Status >=0 ? true : false;
	if(Java0Installed) {
			
	} else {
	document.write("<p><font color=red>Java was not immediately detected and may not be installed.</font></p>");
}
</script>
	
<div id="help" z-index:99;">

</div>
<script LANGUAGE="JavaScript" SRC="overlib.js"></script>
<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;"></div>
<div id="mselect">
<p><strong><A HREF="/javaapplet"  onMouseOver="return overlib('<html><b>iKAT Agent Java</b><br><br>The iKAT Agent deployed via Java, this agent will spawn more shells than you can count and attempt local priv-esc. </html>')" onMouseOut="nd();">Run iKAT Java Agent</a></p></strong>
<br>
<p><strong>Other Java Applets</p></strong>
<p><A HREF="java/explorer.html"  onMouseOver="return overlib('<html><b>Spawn Explorer</b><br><br>A signed Java applet which will attempt to execute Explorer.exe</html>')" onMouseOut="nd();">Execute Explorer.exe</a></p>
<p><A HREF="java/control.html"  onMouseOver="return overlib('<html><b>Spawn Control Panel</b><br><br>A signed Java applet which will attempt to execute control.exe</html>')" onMouseOut="nd();">Execute Control Panel</a></p>
<p><A HREF="java/cmd.html"  onMouseOver="return overlib('<html><b>Spawn Command Prompt</b><br><br>A signed Java applet which will attempt to execute cmd.exe</html>')" onMouseOut="nd();">Execute Cmd.exe</a></p>
<p><A HREF="java/notepad.html"  onMouseOver="return overlib('<html><b>Spawn Notepad</b><br><br>A signed Java applet which will attempt to execute Notepad.exe</html>')" onMouseOut="nd();">Execute Notepad.exe</a></p>
<p><A HREF="java/taskmgr.html"  onMouseOver="return overlib('<html><b>Spawn Task Manager</b><br><br>A signed Java applet which will attempt to execute Taskmgr.exe</html>')" onMouseOut="nd();">Execute Taskmgr.exe</a></p>
<p><A HREF="java/regedit.html"  onMouseOver="return overlib('<html><b>Spawn Regedit</b><br><br>A signed Java applet which will attempt to execute Regedit.exe</html>')" onMouseOut="nd();">Execute Regedit.exe</a></p>
<p><A HREF="java/slogoff.html"  onMouseOver="return overlib('<html><b>Lock Workstation</b><br><br>A signed Java applet which will attempt to lock a Windows workstation</html>')" onMouseOut="nd();">Lock Windows Workstation</a></p>
<p><A HREF="java/jython/jython.html"  onMouseOver="return overlib('<html><b>Spawn JyConsole - Java Python</b><br><br>A full Python implementation inside a signed Java Applet. </html>')" onMouseOut="nd();">Jyconsole - Java Python Shell</a></p>

<div id="plugindetect"></div>